SYMMUL(1)

NAME
symmul - multiply all symmetry operators provided on the command line.

SYNOPSIS
symmul --options -- -y,-x,z -x,y,z

symmul --options -- -y,-x,z -x,y,z z,y,x

DESCRIPTION
Multiply all symmetry operators provided on the command line.

OPTIONS
-m, --matrix
                  Print output in matrix form.

-s, --string
                  Print output in string form as general position
                  coordinates (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report symmul bugs using e-mail: cod-bugs@ibt.lt